# EnumerationExtensions Class


Provides static extentions methods for providing additional functionality for <a href="https://learn.microsoft.com/dotnet/api/system.enum" target="_blank" rel="noopener noreferrer">Enum</a> types.



## Definition
**Namespace:** <a href="N_CapyKit_Extensions">CapyKit.Extensions</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.0+735d7c4c91a8ae04c2d8cae4ce85ddf4909e5b7d

**C#**
``` C#
public static class EnumerationExtensions
```
**F#**
``` F#
[<AbstractClassAttribute>]
[<SealedAttribute>]
[<ExtensionAttribute>]
type EnumerationExtensions = class end
```

<table><tr><td><strong>Inheritance</strong></td><td><a href="https://learn.microsoft.com/dotnet/api/system.object" target="_blank" rel="noopener noreferrer">Object</a>  →  EnumerationExtensions</td></tr>
</table>



## Methods
<table>
<tr>
<td><a href="M_CapyKit_Extensions_EnumerationExtensions_GetDescription">GetDescription</a></td>
<td>An <a href="https://learn.microsoft.com/dotnet/api/system.enum" target="_blank" rel="noopener noreferrer">Enum</a> extension method that gets a description.</td></tr>
<tr>
<td><a href="M_CapyKit_Extensions_EnumerationExtensions_GetName">GetName</a></td>
<td>An <a href="https://learn.microsoft.com/dotnet/api/system.enum" target="_blank" rel="noopener noreferrer">Enum</a> extension method that gets a name.</td></tr>
<tr>
<td><a href="M_CapyKit_Extensions_EnumerationExtensions_GetPrettyName">GetPrettyName</a></td>
<td>An <a href="https://learn.microsoft.com/dotnet/api/system.enum" target="_blank" rel="noopener noreferrer">Enum</a> extension method that gets a human readable name.</td></tr>
<tr>
<td><a href="M_CapyKit_Extensions_EnumerationExtensions_GetValue">GetValue</a></td>
<td>An <a href="https://learn.microsoft.com/dotnet/api/system.enum" target="_blank" rel="noopener noreferrer">Enum</a> extension method that gets an integer value representing the enumation.</td></tr>
<tr>
<td><a href="M_CapyKit_Extensions_EnumerationExtensions_Parse__1">Parse(T)(T, String)</a></td>
<td>A <em>T</em> extension method that parses a string into an enumeration.</td></tr>
<tr>
<td><a href="M_CapyKit_Extensions_EnumerationExtensions_Parse__1_1">Parse(T)(T, String, Boolean)</a></td>
<td>A <em>T</em> extension method that parses a string into an enumeration.</td></tr>
</table>

## See Also


#### Reference
<a href="N_CapyKit_Extensions">CapyKit.Extensions Namespace</a>  
